<?php
  
/*
--------------
Доступ к сайту
--------------
*/
  
//Доступ только для пользователей
IF (CONFIG('ACCESS') == 0 && !ISSET($user['ID'])){
  
  IF (REQUEST_URI != '/?get=login' && REQUEST_URI != '/?get=password' && REQUEST_URI != '/?get=registration'){
    
    REDIRECT('/?get=login');
    
  }
  
}
  
?>